@import url(design.css);

/* Structural styles */

/* ie only iFrame dropdownlist fix*/
#mainnav iframe {
	display: none;
	z-index: 0;
	position: absolute;
	height: 0px;
	width: 0px;
	left: 0px;
	top: 0px;
	}

#mainnav:after {
    content: ".";
    display: block;
	visibility: hidden;
	height: 0;
	clear: both;
	}

/* ul
-----------------------------------*/

#mainnav,
#mainnav ul {
	list-style-type: none;
	padding: 0;
	margin: 0px 0 0 0;
	}
#mainnav li a.top,
#mainnav li strong.top {
	line-height: 2.5em;
	}
#mainnav li ul {
	visibility: hidden;
	top: 100%;
	left: 0;
	z-index: 3;
	position: absolute;
	width: 270px;
	}
#mainnav li li ul {
	z-index: 4;
	top: 0px;
	left: 270px;
	}
#mainnav li:hover > ul {   
	visibility: hidden;
	}
	

	
.gallery #mainnav li ul {
	display: inline;
	position: relative;
	top: 0;
	left: 0;
	visibility: visible;
	}

.gallery li#mainnav-gallery {
	padding-bottom: 10px;
	}

/* li
-----------------------------------*/

#mainnav li {
	float: left;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	position: relative;
	top: 0;
	left: 0;
	z-index: 2;
	width: 270px;
	}


#mainnav li li { 
	font-size: 100%;
	width: 270px;
	display: inline;
	z-index: 3;
	line-height: 1.3em;
	}

/* a / strong / span
-----------------------------------*/

#mainnav a {
	cursor:	pointer;
    }

#mainnav strong {
	cursor:	default;
	}

#mainnav a,
#mainnav strong {
	text-decoration: none;
	display: block;
	margin: 0;
	padding: 0px 4px 0px 25px;
	}

/* Top */
#mainnav a.top,
#mainnav strong.top {
	height: 32px;
	position: relative;
    top: 0;
    left: 0;
    overflow: hidden;
	}

#mainnav a.top span,
#mainnav strong.top span {
    display: block;
	height: 100%;
    width: 270px;
    position: absolute;
    top: 0;
    left: 0;
	}

/* Sub */
#mainnav li li a,
#mainnav li li strong {
	display: block;
	padding: 3px 25px 3px 40px;
	}
